div.middle_new_column{
	float:left;
	width:172px;
	margin-left:4px;
}

.search_left {
float:left;
}
div.menu_title a {
    font-weight: 600;
}

.menu_title{
	background-color:#003399;
	color:#f9da9b;
	width:154px;
	height:18px;
	font-family: arial,sans-serif;
	font-size: 13px;
	font-weight: 600;
	padding-left:0px;
	border-bottom:1px solid black;
	line-height:18px;
}

.fontcolor_black{
	color: black;
    line-height: 18px;
}

.fontcolor_red{
	color: #db1d23;
    line-height: 18px;
}
lineh_logo{
    line-height:14px;
}